<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Forms>
    <DesignerForm Maximized="1" Left="-8" Top="-8" Width="2576" Height="1056"/>
    <PreviewForm Maximized="1" Left="-8" Top="-8" Width="2576" Height="1056"/>
    <TextEditorForm Maximized="0" Left="764" Top="250" Width="1031" Height="539" WordWrap="1" Splitter="738" DescriptionHeight="76"/>
    <DataBandEditorForm Maximized="0" Left="1006" Top="361" Width="548" Height="317"/>
    <QueryWizardForm Maximized="0" Left="1051" Top="300" Width="458" Height="439"/>
    <DataWizardForm Maximized="0" Left="1040" Top="274" Width="479" Height="492"/>
    <ConnectionForm/>
  </Forms>
  <Plugins/>
  <Preview Zoom="1" OutlineWidth="150"/>
  <Designer RecentFiles="">
    <Report Units="Centimeters" SnapSizeMillimeters="2.5" SnapSizeCentimeters="0.25" SnapSizeInches="0.1" SnapSizeHundrethsOfInch="10" ShowGrid="1" SnapToGrid="1" DottedGrid="1" MarkerStyle="Corners" BandStructureSplitter="83" Scale="2.84" AutoGuides="0" ClassicView="0" EditAfterInsert="0"/>
    <Saving EnableAutoSave="1" AutoSaveMinutes="5"/>
    <Code EnableCodeCompletion="1" EnableVirtualSpace="1" UseSpaces="1" AllowOutlining="1" TabSize="2" LineNumbers="1"/>
    <DictionaryWindow DescriptionHeight="70"/>
    <PropertiesWindow Sort="CategorizedAlphabetical"/>
    <TextToolbar MruFonts="OrashNum"/>
    <DockRibbon Text="&lt;dotnetbarlayout version=&quot;6&quot; zorder=&quot;3,4,1,2&quot;&gt;&lt;docksite size=&quot;0&quot; dockingside=&quot;Top&quot; originaldocksitesize=&quot;0&quot; /&gt;&lt;docksite size=&quot;98&quot; dockingside=&quot;Bottom&quot; originaldocksitesize=&quot;0&quot;&gt;&lt;dockcontainer orientation=&quot;1&quot; w=&quot;0&quot; h=&quot;0&quot;&gt;&lt;barcontainer w=&quot;2532&quot; h=&quot;95&quot;&gt;&lt;bar name=&quot;MessagesWindowBar&quot; dockline=&quot;0&quot; layout=&quot;2&quot; dockoffset=&quot;0&quot; state=&quot;2&quot; dockside=&quot;4&quot; visible=&quot;true&quot;&gt;&lt;items&gt;&lt;item name=&quot;MessagesWindow&quot; origBar=&quot;&quot; origPos=&quot;-1&quot; pos=&quot;0&quot; /&gt;&lt;/items&gt;&lt;/bar&gt;&lt;/barcontainer&gt;&lt;/dockcontainer&gt;&lt;/docksite&gt;&lt;docksite size=&quot;0&quot; dockingside=&quot;Left&quot; originaldocksitesize=&quot;0&quot; /&gt;&lt;docksite size=&quot;244&quot; dockingside=&quot;Right&quot; originaldocksitesize=&quot;0&quot;&gt;&lt;dockcontainer orientation=&quot;1&quot; w=&quot;0&quot; h=&quot;0&quot;&gt;&lt;barcontainer w=&quot;241&quot; h=&quot;847&quot;&gt;&lt;bar name=&quot;DictionaryWindowBar&quot; dockline=&quot;0&quot; layout=&quot;2&quot; dockoffset=&quot;0&quot; state=&quot;2&quot; dockside=&quot;2&quot; visible=&quot;true&quot; seldocktab=&quot;2&quot;&gt;&lt;items&gt;&lt;item name=&quot;DictionaryWindow&quot; origBar=&quot;&quot; origPos=&quot;-1&quot; pos=&quot;0&quot; /&gt;&lt;item name=&quot;ReportTreeWindow&quot; origBar=&quot;&quot; origPos=&quot;-1&quot; pos=&quot;1&quot; /&gt;&lt;item name=&quot;PropertiesWindow&quot; origBar=&quot;&quot; origPos=&quot;-1&quot; pos=&quot;2&quot; /&gt;&lt;/items&gt;&lt;/bar&gt;&lt;/barcontainer&gt;&lt;/dockcontainer&gt;&lt;/docksite&gt;&lt;bars&gt;&lt;bar name=&quot;StandardToolbar&quot; dockline=&quot;0&quot; layout=&quot;0&quot; dockoffset=&quot;0&quot; state=&quot;2&quot; dockside=&quot;3&quot; visible=&quot;true&quot; /&gt;&lt;bar name=&quot;TextToolbar&quot; dockline=&quot;0&quot; layout=&quot;0&quot; dockoffset=&quot;484&quot; state=&quot;2&quot; dockside=&quot;3&quot; visible=&quot;true&quot; /&gt;&lt;bar name=&quot;BorderToolbar&quot; dockline=&quot;0&quot; layout=&quot;0&quot; dockoffset=&quot;1021&quot; state=&quot;2&quot; dockside=&quot;3&quot; visible=&quot;true&quot; /&gt;&lt;bar name=&quot;LayoutToolbar&quot; dockline=&quot;0&quot; layout=&quot;0&quot; dockoffset=&quot;1390&quot; state=&quot;2&quot; dockside=&quot;3&quot; visible=&quot;true&quot; /&gt;&lt;bar name=&quot;StyleToolbar&quot; dockline=&quot;0&quot; layout=&quot;0&quot; dockoffset=&quot;1988&quot; state=&quot;2&quot; dockside=&quot;3&quot; visible=&quot;true&quot; /&gt;&lt;bar name=&quot;ObjectsToolbar&quot; dockline=&quot;0&quot; layout=&quot;0&quot; dockoffset=&quot;0&quot; state=&quot;2&quot; dockside=&quot;1&quot; visible=&quot;true&quot; /&gt;&lt;bar name=&quot;PropertiesWindowBar&quot; dockline=&quot;0&quot; layout=&quot;2&quot; dockoffset=&quot;0&quot; state=&quot;1&quot; dockside=&quot;0&quot; fpos=&quot;2351,431,128,128&quot; visible=&quot;false&quot; /&gt;&lt;/bars&gt;&lt;/dotnetbarlayout&gt;"/>
    <Dialog ShowGrid="0" SnapToGrid="1" SnapSize="4"/>
  </Designer>
  <UIStyleNew Style="VisualStudio2012Light" Ribbon="False"/>
  <Language/>
</Config>
